import scg.ac.ni.pmf.newgraph.graphdata.GraphData;
import scg.ac.ni.pmf.newgraph.invariants.InvariantInt;

public class OrderInvariant implements InvariantInt {

	public String getName() {
		return "Order";
	}

	public String getDescription() {
		return "The number of vertices in the graph.";
	}
	
	public int calculate(GraphData data) {
		return data.getOrder();
	}

}
